Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0020631
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2012-05-29 12:322012-06-12 12:57
ReporterngarciaView Statuspublic 
Assigned Tongarcia 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision5644f97bda6e
ProjectionnoneETAnoneTarget Version3.0MP13
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0020631: Product name does not appear in Dimensional Reports if the UOM symbol is not defined

DescriptionProduct name does not appear in Dimensional Reports if the UOM symbol is not defined
Steps To ReproduceAs System Administrator role:
   Go to the "Unit of Measure" window
   Select the register for Unit UOM
   Delete its symbol (Ud)

As Group Admin role:
   Go to a Purchase Invoice Dimensional Report
   Fill the dates in order to obtain some orders
   Choose the Product as a Dimension
   Click the HTML Format button
   The name of the products with "Unit" UOM assigned do not appear
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00220603.0MP17 closedngarcia Product name does not appear in Sales Invoice Dimensional Report Legacy if the UOM symbol is not defined 
blocks backport 00209162.50MP44 closedjonalegriaesarte Product name does not appear in Dimensional Reports if the UOM symbol is not defined 

-  Notes
(0049610)
hgbot (developer)
2012-06-05 09:37

Repository: erp/devel/pi
Changeset: 5644f97bda6e356e1065ce43cda26008e39db092
Author: Naiara Garcia <naiara.garcia <at> openbravo.com>
Date: Fri Jun 01 14:18:28 2012 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/5644f97bda6e356e1065ce43cda26008e39db092 [^]

Fixed issue 20631: Product name does not appear in Dimensional Reports

---
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceCustomerDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceVendorDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportMaterialDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportPurchaseDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportRefundSalesDimensionalAnalyses.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesDimensionalAnalyzeJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportShipmentDimensionalAnalyzeJR.java
---
(0049699)
ioritzCia (developer)
2012-06-08 09:16

Verified

- Issue History
Date Modified Username Field Change
2012-05-29 12:32 ngarcia New Issue
2012-05-29 12:32 ngarcia Assigned To => mirurita
2012-05-29 12:32 ngarcia Modules => Core
2012-05-29 12:33 mirurita Assigned To mirurita => jonalegriaesarte
2012-05-31 09:53 jonalegriaesarte Assigned To jonalegriaesarte => ngarcia
2012-06-05 09:37 hgbot Checkin
2012-06-05 09:37 hgbot Note Added: 0049610
2012-06-05 09:37 hgbot Status new => resolved
2012-06-05 09:37 hgbot Resolution open => fixed
2012-06-05 09:37 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5644f97bda6e356e1065ce43cda26008e39db092 [^]
2012-06-08 09:16 ioritzCia Note Added: 0049699
2012-06-08 09:16 ioritzCia Status resolved => closed
2012-06-12 12:57 ngarcia Issue Monitored: networkb
2012-07-03 12:31 jonalegriaesarte Relationship added blocks 0020916
2012-10-23 10:37 ngarcia Relationship added related to 0022060


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker